VIRTUAL CREDIT CARD - Bug #15160

iOS [TREATS] [TREATS Customer Transaction History] It doesn't go to General TNC screen

15 December 2022 02:33 PM - hsulynn pang

Status: Closed Start date: 15 December 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec04

steps:
(1) login
(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click Pelajari Lebih
Actual result: It doesn't go to General TNC screen

Expected result: It goes to General TNC screen

History

#1 - 15 December 2022 04:53 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 15 December 2022 06:09 PM - hsulynn pang
- File retest 15160.MP4 added

- Status changed from Resolved to Closed

tested ok

Files

i0S.MP4 433 KB 15 December 2022 hsulynn pang
retest 15160.MP4 2.52 MB 15 December 2022 hsulynn pang

05 April 2025

1/1



http://www.tcpdf.org

